:root {
  --them-clr: #3c941e;
  --menu-clr: #0c2805;
  --login-btn-clr: #0c2805; /* it is button color and hover color is --them-clr */
}
/* change all table head backgound color */
table thead {background: var(--them-clr) !important;}
table thead th {color: #fff !important;}
table tbody tr {border-bottom: 1px solid #ddd;}
table tbody tr:last-child {border-bottom: none;}

.myDash .down-cert {background: #BACC81;}
.login-mail input[type="text"],
.login-mail input[type="password"],
.login-mail input[type="date"]{
    border: 1px solid #296d11;
    font-size: 1em;
    color: #333;
    width: 100%;
}
.login-mail input[type="text"] {padding: 1px 10px;}